/* OMG */

@font-face {
    font-family: "OpenSans";
    src: url('../fonts/Open_Sans/OpenSans-Regular.ttf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "OpenSans Light";
    src: url('../fonts/Open_Sans/OpenSans-Light.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "OpenSans Bold";
    src: url('../fonts/Open_Sans/OpenSans-Bold.ttf');
    font-weight: normal;
    font-style: normal;
}

